﻿body 
{
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

a
{
    font-family: 'Roboto', sans-serif;
}
a:hover
{
    font-family: 'Roboto', sans-serif;
}
.d-inline-block 
{
    display: inline-block;
}
.titulopagina 
{
    text-transform: uppercase;
}
.caja_nar 
{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}
.caja_azul3 
{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}
.titulos_azul2 
{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}
.titulos_azul2 td, .opcion_blanca td, .caja_naranja td
{
    padding: 10px;
    font-size: 13px;
}

#tblDatos img
{
     width: 20px;
}
#tblDatos td, #dgDatos td
{
    padding: 10px;
}
.titulos_azul2 img, .caja_naranja  
{
     width: 20px;
}
.opcion_blanca 
{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}
.caja_nar2 
{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}
.caja_roja2 
{
    color: #fff;
    font-size:20px;
}
.caja_azul 
{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
}
.caja_blanca 
{
    font-family: 'Roboto', sans-serif;
    border: none;
    font-size: 12px;
}
.caja_gris
{
    font-family: 'Roboto', sans-serif;
    border: none;
    font-size: 12px;
}
#tblCuestionario label, table
{
    font-size: 13px;
}
.encabeza2 
{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}
.buscador2bold 
{
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
}
.tbl-acciones img 
{
    width: 20px;
}
#tblAcciones 
{
  margin-bottom: 5px;
  margin-left: 5px;
}

#tblEncuestas img 
{
     width: 20px;
}
#tblEncuestas .iconos 
{
    border-left: 1px solid #bbb;
    padding-left: 20px;
}
#tblEncuestas .iconos a
{
    white-space: nowrap;
}
.iconos img 
{
    width: 20px;
}
.navbar-default 
{
    background-color: #F48941;
    border-color: #f57722;
    border-radius: 0;
    font-family: 'Roboto', sans-serif;
    
}
.navbar-default a 
{
    font-size: 16px;
    color: #fff !important;
}
.navbar-default .dropdown-menu 
{
    background-color: #F48941;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover 
{
    background-color: #dc6311;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover 
{
    background-color: #dc6311;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover 
{
    background-color: #dc6311;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover 
{
    background-color: #dc6311;
}
.dropdown-menu>li>a 
{
   padding: 7px 20px;
}
.ui-widget 
{
    font-family: 'Roboto', sans-serif;
}
.no_pag_nar 
{
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
}
.no_pag_azul 
{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    padding-left: 3px;
}
#tblEncuestas td, #tblEmpresas td, #tblContactos td
{
    padding: 10px;
}
.caja_gris2 
{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}
.caja_blanca2 
{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}
.azul 
{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
}
.display-inline-block 
{
    display: inline-block !important;
}